<?php
/**
 * Shortcode hook
 *
 * @package relax_spa
 *
 */

add_action('tbtc_testimonial_shortcode_layouts', 'relax_spa_testimonial_layout');

function relax_spa_testimonial_layout()
{

    get_template_part( 'template-parts/shortcode-layout/testimonial-layout' );

}
add_action('tbtc_team_shortcode_layouts', 'relax_spa_team_layout');

function relax_spa_team_layout()
{
    
    get_template_part( 'template-parts/shortcode-layout/team-layout' );
    
}

add_action('tbtc_price_shortcode_layouts', 'relax_spa_price_layout');

function relax_spa_price_layout()
{

    get_template_part( 'template-parts/shortcode-layout/price-layout' );
    
}